[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.CanTab

Always False, since you cannot tab into a label control.

## Declaration

Source position: stdctrls.pp line 1569

`protected function TCustomLabel.CanTab: Boolean; override;`

## Function result

Always False in TCustomLabel.

## Description

CanTab is an overridden method in TCustomLabel. The return value is always False since the Tab key cannot be used to give focus to the control.

## See also

TControl.CanTab |  | Determines whether the Tab key can be used for navigation in the control.